.cl_info,.lc_box,.ml_box{width:1200px;margin:0 auto; }
/*banner代码*/
#banner {
	margin: 0 auto;
	background: url(./banner.png) no-repeat center center;
	background-size: cover;
	height: 455px;
}
/*导航样式 代码*/
#nav .P_nav{width:1200px;margin:0 auto; padding-top:35px;}
#nav .P_nav .P_nav_tit{ float:left; margin:0 10px; width:178px;height:178px; text-align: center; background-color: #f6f6f6;}
#nav .P_nav .P_nav_tit .nav_pic,#nav .P_nav .P_nav_tit .nav_pic1{padding:6px 53px 15px; margin-top: 20px;}
#nav .P_nav .P_nav_tit .nav_pic1{display:none;}
#nav .P_nav .P_nav_tit a span{font-size: 18px; color:#333; letter-spacing: 1px;}
#nav .P_nav .P_nav_tit:hover{
   background: linear-gradient(to right bottom,#417af7,#41adff); border-color:#fff; 
   background: -moz-linear-gradient(left,#417af7,#41adff);/*火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#417af7,endColorStr=#41adff);/*IE6 7 8*/
   -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#417af7, endColorstr=#41adff);
   background: -webkit-gradient(linear,10% 10%,150% 0%,from (#417af7),to(#41adff));/*谷歌*/
   background: -webkit-linear-gradient(left,#417af7,#41adff);/*Safari*/
   background: -ms-linear-gradient(left,#417af7,#41adff);/*IE10*/
}
#nav .P_nav .P_nav_tit:hover .nav_pic{display: none;}
#nav .P_nav .P_nav_tit:hover .nav_pic1{display: block;}
#nav .P_nav .P_nav_tit:hover>a span{color:#fff; letter-spacing: 1px;}

/*标题 代码*/ 
.tP_title {width:1200px;margin:45px auto 30px; background:url(./tit.png) no-repeat center center; text-align:center; height: 135px; }
.tP_title .Btit{color:#223f76; font-size:32px;line-height: 170px; }
.tP_title1 {width:1200px;margin: 45px auto;height:170px;background:url(./tit1.png) no-repeat center center;text-align:center;padding-top:80px;}
.tP_title1 .Btit1{color:#fefefe; font-size:32px; height: 135px; text-shadow: 1px 1px #fefefe; letter-spacing: 2px;}
/*申请条件 代码*/
.sq_info{width: 1200px; margin:70px auto;}
.sq_info .f-cf li{ float: left; margin-left:90px;}
.sq_info .f-cf li.on p{color:#223f76; text-shadow: 1px 0px #223f76;  position: relative;  border-bottom:2px solid #223f76;  padding-bottom:9px;}
.sq_info .f-cf li.on p:before{content: "";position: absolute;width: 0;height: 0;border: 8px solid transparent;border-top:6px solid #223f76;left: 50%;bottom: -15px;margin-left: -10px;}
.sq_info p{font-size:18px; color:#333; text-shadow: 1px 0px #333;  padding-bottom:9px;}
.list_con{ margin-top:30px;padding-left:20px; padding-right:80px; }
.list_con li,.cllist_con li,.oneBL li {font-size:16px;color:#666; line-height: 32px; list-style: square outside url('./list_icon.png'); padding-left:10px;}
/*材料 代码*/ 
#cl{background: url(./clbg.png) no-repeat center center;background-size: cover;}
.cl_info .clf-cf{margin-top:30px;}
.cl_info .clf-cf li{ float: left; margin-left:90px; color:#fff;}
.cl_info .clf-cf li p{color:#fff; font-size:18px; text-shadow: 1px 0px #fff; padding-bottom:9px; }
.cl_info .clf-cf li {display: inline-block;position: relative;color:#fff;}
.cl_info .clf-cf li.on p{border-bottom: 1px solid #fff;}
.cl_info .clf-cf li.on:after,.cl_info .clf-cf li.on:before {content: '';bottom: -45px;	border: solid transparent;height: 0;width: 0;position: absolute;pointer-events: none;}
.cl_info .clf-cf li.on:after {border-color: transparent;border-bottom-color: #fff; border-width: 25px;left: 50%;margin-left: -25px;}
.clcon_div{margin-top: 40px;background: url(./cl_bgimg.png) #fff no-repeat center bottom;border-radius: 25px;padding-top: 55px;padding-left: 40px;padding-right: 110px;padding-bottom: 55px;margin-bottom: 60px;}
.clcon_div p{font-size:16px;color:#333; line-height: 28px;}
.cllist_con li{padding-left:10px;}
.cl_con_info p {text-indent: 2em;}
.cltit1{background: #79aa32;}
.cltit2{background: #e2c561;}
.cltit3{background: #ba6ea5;}
.cltit4{background: #41b8dc;}
.cltit{width: 120px;color: #fff !important;padding: 5px;border-radius: 0 20px 20px 0;margin-bottom:3px;}

/*办理 代码*/
#bl{background: url(./blbg.png) no-repeat center center;}
#bl .tP_title{padding-top:30px;}
#bl .tP_title .Btit{line-height: 95px;padding-top: 10px;}
.bl_box{width:1200px;margin: 45px auto;}
.bl_box p{font-size:16px;color:#333; line-height: 29px;}
.bl_tit1 p{line-height: 55px;padding-left:15px;color:#fff;font-size:20px; font-weight: 600;}
.bl_tit2 p,.bl_tit3 p,.bl_tit4 p{font-size:20px;color:#fff; line-height:45px;padding-left:15px; font-weight: 600;}
.bl_tit1{background: url(./lc_tit_icon1.png) no-repeat left top; height:55px;}
.bl_tit2{background: url(./lc_tit_icon2.png) no-repeat left top; height:50px;}
.bl_tit3{background: url(./lc_tit_icon3.png) no-repeat left top; height:50px;}
.bl_tit4{background: url(./lc_tit_icon4.png) no-repeat left top; height:50px;}
.A_bl{margin-top:30px;}
.oneBL ul{padding:30px 0;} 
.bl_Atit{font-size: 18px; color: #223f76; width: auto; padding-left:10px;line-height:28px; border-bottom: 4px solid transparent; border-image:linear-gradient(to right,#208dec,transparent) 1 2; padding:5px 0; font-weight: 600;}
.bl_Btit{font-size: 16px; color: #208dec; width: 92%; padding-left:20px; line-height:24px;}
.B_bl .bl_Btit{width: 70%; line-height:40px;}
/*流程 代码*/
#lc{background: url(./lcbg.png) no-repeat center top;}
.lctab{padding-bottom: 65px;}
.lctab .lcf-cf li{width:206px;color:#223f76; font-size:18px;line-height: 29px; background-color:#fff; text-align:left;padding:45px 35px;margin-left:20px; display:block; position: relative; font-weight:600;height: 180px;}
.lctab .lcf-cf li.on{background-color:#208dec;  color:#fff; font-weight:600;}
.lctab .lcf-cf li.on:after,.lctab .lcf-cf li.on:before {content: '';right: -45px;border: solid transparent;	height: 0;	width: 0;position: absolute;pointer-events: none;}
.lctab .lcf-cf li.on:after {border-color: transparent;	border-left-color: #208dec;	border-width: 25px;	top: 50%;	margin-top: -25px;}
.lctab .lcf-cf li span{ font-size:16px; font-weight:600; color:#666;}
.lctab .lcf-cf li.on span{color:#ccc;}
.lctab_con{ background-color: #fff;margin-left:40px;}
.lctab_con li p{width: 860px;}
.lctab_con img{width: 100%; height: 100%;}
/*ml 代码*/
#ml{background: url(./mlbg.png) no-repeat center center; margin-top:45px;margin-bottom:55px;}
.ml_box{height:163px;}
.ml_box p{ line-height: 150px; color:#edfffc; font-size:42px; font-weight:600; letter-spacing: 2px; padding-left:450px;}
.ml_box span { padding:15px 63px 15px 65px; font-size:24px; color:#fff; font-weight:300; border-radius: 35px;border-bottom: 2px solid #2173e5; box-shadow:#2173e5 0px 2px 1px 0px ; letter-spacing: 0px;background-color: #2283de;
   background: linear-gradient(to right bottom,#2283de,#26a8fe); 
   background: -moz-linear-gradient(left,#2283de,#26a8fe);/*火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#2283de,endColorStr=#26a8fe);/*IE6 7 8*/
      -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#2283de, endColorstr=#26a8fe);
   background: -webkit-gradient(linear,10% 10%,150% 0%,from (#2283de),to(#26a8fe));/*谷歌*/
   background: -webkit-linear-gradient(left,#2283de,#26a8fe);/*Safari*/
   background: -ms-linear-gradient(left,#2283de,#26a8fe);/*IE10*/
}
.ml_box span a{font-size:24px; color:#fff; font-weight:300;}

/*fj 代码*/
#fj{background-color: #f6f6f6;height: 510px;}
.fj_box {background: url(./fjbg.png) no-repeat center center; width:1200px; margin:0px auto; padding-top:100px;padding-bottom: 130px;}
.fj_box .tP_title{ margin-top:-20px; margin-bottom:50px; }
.fj_ul{padding:0 100px;}
.fj_li{ width:425px;padding-top:10px; margin-right: 33px;margin-left: 33px; border-bottom:1px solid #8fb2ec;}
.fj_li p{ padding-left:65px;line-height:56px;}
.fj_li p a{ font-size:16px; color:#666; }
.fj_li p a:hover{color:#2283dd; font-size:18px; }

/*法律法规*/
.bottom_list{width:1200px;margin:20px auto;}
.bottom_list .f-cf { zoom: 1; }
.bottom_list .f-cf:after { content: ""; display: table; clear: both; }
.bottom_list .f-fl { float: left; }
.bottom_list .f-fr { float: right; }
.bottom_list .col {
   width: 580px;
}
.bottom_list .col-title {
    height: 54px;
    line-height: 54px;
    background-color:#0e63b2;
   
}
.bottom_list .col-title .txt {
    float: left;
    font-size: 20px;
    margin-left: 15px;
    color:#fff;
    width:240px;
}
.bottom_list .col-title .txt span{background-color:#0e63b2;color:#fff;height:18px;line-height:54px;font-size:18px;font-weight:normal;padding: 0 5px;margin-left: 5px;}
.bottom_list .col-title .txt img{
    margin-right:15px;
}

.bottom_list .col-title .more {
    float: right;
    width: 55px;
    height: 52px;
    padding-left: 15px;
    font-size: 12px;
    color:#fff;
}
.bottom_list .col-title .more img{margin-bottom:2px;margin-right:5px;}
.bottom_list .col-list {
    height:240px;
    width:100%;
    border:1px solid #000;
   overflow:hidden;
   margin-bottom:75px;
}
.bottom_list .col-list ul {
    padding: 8px 18px 8px 18px;
}
.bottom_list .conList_ul li{background: url('/eportal/fileDir/hhht_customs/resource/cms/2021/11/img_pc_site/6.png') no-repeat left center; padding-left: 4px;}
.bottom_list .conList_ul li span {display:inline-block;overflow: hidden;  font-size: 14px;line-height: 36px;color:#666;float: right;}

.bottom_list .conList_ul li a {
    display: inline-block;
    padding-left: 10px;
    font-size: 14px;
    line-height: 36px;
    color:#555;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bottom_list .conList_ul li a:hover {
    color: #005684;
}




/* 适配代码 */
@media screen and (max-width:1199px) {
  
	body,html {
		width: 100%;
		min-height: 100%;
	}
.sq_info,.cl_info,.lc_box,.bl_box,.ml_box,.fj_box{width:96%;margin:0px auto; }
  /*banner*/
	#banner {
		background-size: cover;
		height: 320px
	}
    /*导航*/
  #nav .P_nav{width:96%;padding:0px;margin:0px auto; display: flex; justify-content: center; align-items: center; align-content: flex-start;flex-flow: row wrap;}
  #nav .P_nav .P_nav_tit{ clear: both; margin:5px; text-align: center; flex: 0 0 25%; transform: scale(0.9);}
  #nav .P_nav .P_nav_tit .nav_pic,#nav .P_nav .P_nav_tit .nav_pic1{margin-top: 10px;}
   /*标题*/
  .tP_title,.tP_title1 {width:96%; background-size: contain;}
   .Btit,.Btit1{height: 90px; line-height: 130px;}
   #cl{background-size: cover;}
   #cl .tP_title1{padding:0px; height: 90px;}
   #cl .Btit1{line-height: 130px; height: 90px; margin-top:60px;}
   #bl .tP_title{padding:0px; height: 90px;margin-top:60px;}
   #bl .tP_title .Btit,#lc .tP_title .Btit{line-height: 130px; }
   #lc .tP_title{padding:0px; height: 90px;margin-top:20px;}
   .sq_info .f-cf,.cl_info .clf-cf{width:96%;display: flex; justify-content: center; align-items: flex-end;align-content: space-between;}
   .sq_info .f-cf li ,.cl_info .clf-cf li{clear:both; text-align: center;margin:5px 20px;}
   .sq_info .tab_con{width:96%; margin:5px 10px; }
   .list_con,.oneBL{padding:10px 45px;}
   .cltab_con{width: 96%; margin: 0 auto;}
   .clcon_div{ background-size: cover; padding:25px; 35px;margin-bottom: 100px;}
   .bl_Btit{font-size:14px; width:85%;}
   .B_bl .bl_Btit{width: 60%;}
   .lctab{ display:flex; justify-content: space-between;}
   .lctab .lcf-cf li{width:auto; height:auto;}
    .lctab_con li p{width: 100%;}
   .lc_box{margin-top:40px;}
   .ml_box p{padding-left:0px; text-align: center;}
   .fj_box{ padding-top:60px; padding-bottom: 60px; background-size: cover;}
   .fj_box ul{display: flex; width:96%; justify-content: center;align-content: center; flex-direction: column;}
   .fj_ul{padding:0; }
   .fj_li{ clear: both; width:96%;}  
   .fj_li p{ padding-left:20px;line-height:56px; width:100%;}
   /*法律法规*/
.bottom_list{width:100%;padding: 10px;}
.bottom_list .typePage1{margin-bottom:40px;  margin-top:0px;}

.bottom_list .typePage{width:100% !important;}

.bottom_list .qiye_name{ width: 100%;
    height: auto;
    text-align: center;
    font-size: 12px;
    padding: 10px 0 30px 0;
    color: #fff;
    line-height: 12px;
    font-weight: bolder;}
.bottom_list .cjdh{top:0px;    height:auto;;}
.bottom_list .cjdh p { padding: 15px 0 0px 20px;font-size:18px;}
.bottom_list .cjdh p img{width:60px; }
.bottom_list .id_resident{width: 100%;
    text-align: center; margin-bottom:0;}
.bottom_list .id_resident a img{width: 40px;}

.bottom_list .col-row{}
.bottom_list .col {
    width: 100%;
}
.bottom_list .col-title{height:40px;
    line-height:40px;}
.bottom_list .col-title .txt{font-size:16px;padding-left: 10px;}
    .bottom_list .col-title .txt span{font-size:16px;padding-left: 0px; line-height: 40px;}
     .bottom_list .col-title .txt img{ line-height: 40px;}
.bottom_list .col-title .more{      float: right;
    width: 60px;
    height: 40px;
    padding-left: 0px;
    background: url(./more.gif) no-repeat left center;
    font-size: 12px;}
.bottom_list .col-list {
    height: 335px;
    border:1px solid #000;
   overflow:hidden;
   margin-bottom:15px;
}
.bottom_list .conList_ul li a{width: 100%;}
.bottom_list .conList_ul li span{display:none;}
}

@media screen and (max-width:1024px) {
  /*banner*/
	#banner {
		height: 300px
	}
}
@media screen and (max-width:980px) {
	#banner {
		height: 220px
	}
   .lctab{ display:flex; justify-content: space-between; align-items:flex-start; }
   .lctab .lcf-cf li{ padding:25px; font-size:16px;line-height: 24px; margin:0px;}
   .lc_box{margin-top:40px;}
   .lctab_con{margin-left:20px;}
   .ml_box p{text-align: center;}
   .ml_box span{padding:10px 20px;font-size:16px;}
   .ml_box a{font-size:16px;}
}

@media screen and (max-width:671px) {
     /*banner*/
	#banner {
		height: 160px;
	}
   
    /*导航*/

  #nav .P_nav .P_nav_tit .nav_pic,#nav .P_nav .P_nav_tit .nav_pic1,#nav .P_nav .P_nav_tit:hover .nav_pic1{display:none;}
  #nav .P_nav{justify-content: center; align-items: center;line-height: 45px;}
  #nav .P_nav .P_nav_tit{  margin:10px; flex: 0 0 40%; height: 50px;}
 .sq_info .f-cf li ,.cl_info .clf-cf li{margin:5px 10px;}
 .clcon_div{ background-size: contain;background-color: #fff; padding:25px; 35px;margin-bottom: 60px;} 
      .bl_Atit{font-size:16px; width:100%;}
   .bl_Btit{font-size:14px; width:100%;}
   .B_bl .bl_Btit{width: 90%; }
   .lctab .lcf-cf li.on::after, .lctab .lcf-cf li.on::before{border: none;}
   .lctab_con{margin-left:0px; width:100%;}
   .ml_box p{font-size:30px; text-align: center;}
   .fj_li p a{width: 96%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:block;}
}

@media screen and (max-width:479px) {
	#banner {
		height: 110px;
	}
    /*标题*/
   .tP_title .Btit,.tP_title1 .Btit1{font-size:28px; line-height: 120px;}
   .tP_title,.tP_title1 {width:96%; background-size: contain; }
    #cl .tP_title .Btit{line-height: 100px; }
   .sq_info .f-cf,.cl_info .clf-cf{ flex-direction: column; width:98%;}
   .sq_info .f-cf li,.cl_info .clf-cf li{ height: 50px;}
   .sq_info .f-cf li.on p::before{border-top:none;}
   .cl_info .clf-cf li.on::after{border-bottom:none;}
   .bl_tit1 p,.bl_tit2 p,.bl_tit3 p,.bl_tit4 p {font-size:16px; }
   .bl_Atit{font-size:16px; width:100%;}
   .bl_Btit{font-size:14px; width:100%;}
   .B_bl .bl_Btit{width: 90%; }
   .list_con,.oneBL{padding:10px 35px;}
   .lctab{ display:flex; justify-content:center; align-items:center;flex-direction: column;width:100%;}
   .lctab .lcf-cf li{ padding:25px 35px; font-size:16px;line-height: 24px;}
   .lc_box{margin-top:40px;}
   .ml_box p{font-size:28px;width:100%; text-align: center;}
}